package com.zztrapp.zztrapp.bean;

/**
 * Describe 登录页APP描述名称
 * Created by Bby on 2021/10/24
 * Email bby0856@163.com
 */
public class GetAppNameBean {

    private String appName;

    public String getAppName() {
        return appName;
    }

    public void setAppName(String appName) {
        this.appName = appName;
    }
}
